Api
List Companies V2
X-API-Key<token>
In: header
Query Parameters
limit?integer
Default
50Range
1 <= value <= 200offset?integer
Default
0Range
0 <= valuesearch?|
tag?|
include_deleted?boolean
Default
falseResponse Body
application/json
application/json
curl -X GET "https://apps.aurionai.net/api/v2/companies"{
"items": [
{
"id": "string",
"name": "string",
"domain": "string",
"industry": "string",
"size": "string",
"plan": "string",
"website": "string",
"logo_url": "string",
"monthly_spend": 0,
"sla_tier": "string",
"tags": [
"string"
],
"custom_attrs": {},
"notes": "string",
"contact_count": 0,
"conversation_count": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"deleted_at": "2019-08-24T14:15:22Z"
}
],
"total": 0,
"limit": 0,
"offset": 0
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}